@font-face {
       font-family: 'BYekan';
  	   src: url('https://weblog.rasekhoon.net/_blog/font/BYekan.eot?#') format('eot'),
       		url('https://weblog.rasekhoon.net/_blog/font/BYekan.woff') format('woff'),
      		url('https://weblog.rasekhoon.net/_blog/font/BYekan.ttf') format('truetype');}			
		
body{margin:0;font-family: Tahoma; background-color: #86562E;
  background-image: url(bk.png);
  background-repeat: repeat;
}

A {TEXT-DECORATION: none; }

.top{width:1131px;background-image: url(head.jpg); background-position: center; background-repeat: no-repeat; height: 364px; }

.titr{color: #60412E; padding-right: 260px;text-align:right;font-size:18pt;font-weight: bold;font-family:BYekan,B Yekan,tahoma;}
.des{direction:rtl;font-size:12pt;color:#fff;text-align:right; padding-right:270px;font-weight: bold;font-family:BYekan,B Yekan,tahoma;}
.home{
  background-image: url(home.png);
  background-repeat: no-repeat;
  width: 31px;
  height: 30px;
}
.about{
  background-image: url(about.png);
  background-repeat: no-repeat;
  width: 31px;
  height: 30px;
}
.email{
  background-image: url(email.png);
  background-repeat: no-repeat;
  width: 31px;
  height: 30px;
}


.menur{width:297;float:right; margin-bottom:10px;}
.menul{width:297;float:right; margin-bottom:10px;}
.tmenu{width:297;background:url(r1.png) top;height:60;direction:rtl;color: #4723BD;font-size:9pt;}

.tmenu11{width:297;background:url(r1.png) top;height:60;direction:rtl;color: #000;font-size:9pt;}
.tmenu22{width:297;background:url(r1.png) top;height:60;direction:rtl;color: #000;font-size:9pt;}


.tmenu2{padding:20 20 0 0;text-align:right; color:#fff;}
.xmenu{width:297;float:right;direction:rtl;color:#000;font-size:9pt;background:url('r2.png') repeat-y right; line-height: 20px;}
.xmenu2{width:297;float:right;direction:rtl;color:#444444;font-size:9pt;background:url('r2.png') repeat-y right;
text-align: right; line-height: 27px;}

.xmenu22{width:297;float:right;direction:rtl;color:#444444;font-size:9pt;background:url('r2-2.png') repeat-y right;
text-align: right; line-height: 27px; padding-right:10px;}
.tnm a{color:#222222;line-height: 30px; }
.tnm a:hover{color:#D24490; background: url(m1.png) no-repeat; width: 264px; height: 27px;}

.tnm{
  width: 297px;
  height: 27px;
}
.tnm ul li{
  list-style-type: none;
}

.xmenu22 ul{
  text-align: right;

}
.xmenu22 ul li{
  width: 100%;
  height: 31px;
}
/*.xmenu22 a{
  color:#222222;
  height:31px;
  width: 100%;

}

.xmenu22 a:hover{
   color:#c64226;
  background-image:url(rmenu.png);
  background-position: right;
  background-repeat: no-repeat;
  height: 31px;
}
*/
.xmt{
  width: 200px;
}

.xmt a{
  overflow:hidden;
  margin:0px;
  text-align:right;
  width: 237px;
  color:#000;
  display:block;
  margin:0px;
  height:27px;
  font:11px tahoma;
  line-height:31px;
  padding:0px 25px 0px 0px;
  text-decoration:none;
  direction:rtl;
  text-align:right;
  overflow:hidden;

}

.xmt a:hover{
  color:#3300FF;
  overflow:hidden;
  background-image: url(rmenu.png);
  background-repeat: no-repeat;
  background-position: right;

}


.menu-txt{padding:3 40 6 0;background:url(dot.gif) 235px 6px  no-repeat;border-bottom:0px solid #dcdcdc;margin:0 10; text-align: right;}
.s{width:297;background:url('r3.png') no-repeat top right;height:20;float:right}
.s11{width:297;background:url('r3.png') no-repeat top right;height:20;float:right}

.menu-txt2 span{color:#c64226;font-size:8pt;font-weight:bold}
.menu-txt2{padding:0 10 5 10;}

.tpost{width:608;height:54;background:url('l1.png') no-repeat top right;direction:rtl;text-align:right;color:#fff;
font-size:10pt;font-family: tahoma}
.tpost a{color:#674022; font-weight: bold;}
.tpost a:hover{color:#000;}
.tpost2{padding:20 20 0 20;}
.post{width:608;background:url('l2.png') repeat-y right;direction:rtl;text-align:right;color:#333333;font-size:9pt;}
.post2{padding:8 25 10 30;text-align:justify;font-size: 13px;}
.post3{width:608;background:url('l3.png') no-repeat top left;height:58;text-align:right; margin-bottom: 10px;}
.post33{padding:10 0 0 5}
.post a{color:#307A78; font-weight: bold;}
.date{width:450px;float:right;direction:ltr;font-size:8pt;color:#333; text-align:right; padding-right:35px; padding-top:15px; font-weight: bold }
.nazar{width:50px;float:left;direction:rtl;font-size:8pt;color:#fff;text-align:left; padding-top:15px; padding-left:50px;}
.nazar a{color:#fff}

.edame{width:62px;height:16px;background:url('edame.png') no-repeat top right;float:left;direction:rtl;font-size:8pt;color:#fff;text-align:left; }
.edame a{color:#fff}

.page{width:600px; height: 25px; float:left;text-align:center;font-size:10pt;color:#555555;direction:rtl;}
.page a{color:#c64226;font-size:10pt;}


.pages {color:#000;font-size:10pt; direction: rtl;}
.pages a{color:#c64226;font-size:10pt;}

 .mnu{width:960;height:69;vertical-align:center;direction:rtl;}
.mnu-sayberi{color:#000;font-size:10pt;padding:0 0 0 0;text-align:right;}
.mnu a{color:#EDEDED;margin:0 6; font-size: 12px;}
.mnu a:hover{color:#CFBE8F}


 .mnu2{width:980; vertical-align:center;direction:rtl;}
 .mnu2 ul{
 list-style-type: disc;
 font-family: BYekan,B Yekan , tahoma ;
}
.mnu2 ul li{
 color:#CA0204;
 display: block;
 float: right;
padding:2px;

}
.mnut{
  width: 700px;
  float: right;
  padding-top: 198px;
}


.mnut ul li{
 display: block;
 float: left;
}


.mnu2 a{color:#000;margin:0 6; font-size: 13px;}
.mnu2 a:hover{color:#fff;}


.mnu1{direction:rtl; text-align: right; float: left; font-family: BYekan,B Yekan , tahoma ;}
.mnu1 ul{
 list-style-type: disc;}
.mnu1 ul li{
 color:#FFF;
 display: block;
 float: right;
padding:4px;
margin-left:10px;
}

.mnu1 a{color:#fff;margin:0 8; font-size: 13px;}
.mnu1 a:hover{color:#E07385;}

.butt{
  float: right;
  width:250px;
  padding-right: 20px;
  padding-bottom: 30px;
}


.sch{margin:0;padding:0;height:30; float: right;}
.but{cursor:pointer;width:30;border:none;background:none}
.txt{border:0;background:none;color:#000;height:20; font-size: 11px;}
.bala{float:left;width:50;text-align:right;height:20;}


.bb{

  width:1563px;
  height: 50px;
  background-color: #FF0066
}

#header1{
  width: 100%;
  height: 18px;
  background-image: url(header1.png);
  background-repeat: repeat-x;
}


.ft{text-align:center;background-color: #FFFFFF; background:url(foot.jpg) bottom;font-size:9pt;color:#c1c1c1;direction:rtl;height:232; background-repeat: no-repeat; width: 972px;

 }
.ft a{color:#60412E;}


.ft1{
  width: 972px;
  height: 234px;
  float:right;
}
#copyrights{
  padding-top: 100px;
  padding-right:25px;
  color: #000000;
  font-size:11px;
}

#container{
  width: 960px;
  overflow: visible;
  float:right;
  background-color: #86562E;
  background-image: url(bkdot0.png);
  background-repeat: repeat;
  margin-right:62px;
  margin-bottom:80px;
}

.bbb{
  width:1226px;
  background-image:url(bbb.png);
  background-repeat: repeat-y;
}
#ll1{
     width:634px;
     height: 28px;
  background-image:url(ll1.png);
  background-repeat: no-repeat;
}
#ll2{
     width:634px;
  background-image:url(ll2.png);
  background-repeat: repeat-y;
}
#ll3{
     width:634px;
     height: 20px;
  background-image:url(ll3.png);
  background-repeat: no-repeat;
}

